uuid: a1b646f2-f5d8-4fda-90bd-e7dc6a5191ed
langcode: en
status: true
dependencies:
  theme:
    - claro
_core:
  default_config_hash: osZQ9lL2jTdH5am4LJiZ29RaivhzOf6vCpoRy6FZwIE
id: claro_local_actions
theme: claro
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
